Subject: [IGSMAIL-2324] GLSV and UZHL firmware upgrade
From: Oleg Khoda
Date: Fri, 25 Jun 1999 1:46:58 PDT

******************************************************************************
IGS Electronic Mail      Fri Jun 25  1:46:58 PDT 1999      Message Number 2324
******************************************************************************

Author: Oleg Khoda
Subject: GLSV and UZHL firmware upgrade

Dear colleagues,

The receiver firmware for stations GLSV (Golosiiv, Kiev) and UZHL
(Uzhgorod) has been upgraded to version 7.29 on June 24, 1999 and
June 16, 1999 respectively.

The updated Site Information Forms have been sent to the IGS CB and 
EUREF CB.

With best regards,
Oleg Khoda

------------------------------------------------------------------------
 Oleg Khoda                                 Phone  : +380 (44) 266-4759
 Dep. of Space Geodynamics,                 Fax    : +380 (44) 266-2147
 Main Astronomical Observatory,             E-mail : [email-masked]
 National Academy of Sciences of Ukraine,
 Golosiiv, Kiev-22, 252650, UKRAINE
------------------------------------------------------------------------

[Mailed From: Oleg Khoda <[email-masked]>]